classdef (ConstructOnLoad) MorphologicalTopHat < vision.MorphologicalTopHat
%MorphologicalTopHat video.MorphologicalTopHat will be removed in a future release. 
%
%   See also vision.MorphologicalTopHat.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:13 $

  methods
    function obj = MorphologicalTopHat(varargin)
      obj@vision.MorphologicalTopHat(varargin{:});
      % video.throwObsoletePackageWarning('MorphologicalTopHat');
    end
  end
end
